.ui-selectmenu-menu .ui-menu 
{
	max-height: 250px;
}



#Waehrung-button
{
	width: 95px;
}
#Account-button
{
	width: 115px;
}

header .ui-selectmenu-button.ui-button
{
/* 	border: 1px solid #eeeeee; */
	font-size: 80%;
}

header .ui-selectmenu-button.ui-button:focus
{
	background: #222;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0);
}


footer .ui-button
{
	border: 1px solid #00aedd;
	background: #00aedd;
}

.ui-state-focus.ui-visual-focus:not(.ui-state-active)
{
	border: 1px solid #111;
	background: #222;
	font-weight: normal;
	color: #fff;
	box-shadow: 0px 0px 3px 1px rgba(34, 34, 34, 0.9);
}





.ui-tab-complete
{
	background: #00ae22 !important;
	border: 1px solid #00ae22 !important;
}


.checkoutButton
{
	color: #fff;
	background-color: #00aedd;
	border: 1px solid #00aedd;
}

.checkoutButton:hover, .checkoutButton:active
{
	color: #fff;
	background-color: #00aedd;
	border: 1px solid #00aedd;
	box-shadow: 0px 0px 15px rgba(0, 120, 220, 0.9);
}


.jBox-Notice-blue .jBox-container
{
	background: #00aedd none repeat scroll 0 0;
}


.ui-controlgroup > .ui-controlgroup-item
{
	float:right;
}





.material-icons 
{
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

.material-icon-inline
{
	font-size: 12pt;
/* 	position:absolute; */
	top: 0px;
	left: 0px;
}

button .material-icons
{
	vertical-align: middle;
}